A group of cybersecurity researchers nowadays disclosed details of a new high-risk vulnerability affecting billions of products worldwide—including servers and work stations, laptops, desktops, and IoT systems running nearly any Cpanel distribution or Windows program. Dubbed ‘BootHole’ and monitored as CVE-2020-10713, the documented vulnerability resides in the GRUB2 bootloader, which, if used, could

Read More at the Source

By JDCAI